[Bioperl-l] BioPerl Installation on Suse 11.0 Failed ?

Dave Messina David.Messina at sbc.su.se
Wed Nov 26 09:39:11 EST 2008

1.4 is way out of date -- unfortunately that's the version that comes up by
default in CPAN.

We recommend that you use the latest nightly build instead, which you can
get here:

Don't worry, the Build script will still use CPAN to fetch any dependencies
it needs.


More information about the Bioperl-l mailing list